unit QBService;

interface

uses
  XData.Service.Common,
  Aurelius.Mapping.Attributes,
  System.JSON,
  System.Generics.Collections,
  System.Classes;

type
  [ServiceContract]
  IQBService = interface(IInvokable)
    ['{D119A273-0644-484B-B75E-B6FE57BB422C}']
    [HttpGet] function getCustomers(): TJSONArray;
  end;

implementation

initialization
  RegisterServiceType(TypeInfo(IQBService));

end.
